#main { width:1000px; margin:0 auto; }
.col-1, .col-2, .col-3 , .col-4, .col-5 {float:left;}
.container {width:100%; overflow:hidden;}

/* ============================= page1 ===========================*/
#page1 .content-top .col-1 { width:497px; }
#page1 .content-top .col-2 { width:296px; }
#page1 .content-top .col-3 { width:207px; }
#page1 .content-top .col-4 { width:52px; }
#page1 .content-top .col-5 { width:230px; }
#page1 .content-top .col-5 p { margin:8px 0 23px 0;}
#page1 .content-bot-bot .col-1 { width:334px; }
#page1 .content-bot-bot .col-2 { width:332px; }
#page1 .content-bot-bot .col-3 { width:334px; }
/* ============================= page2 ===========================*/
#page2 .content-top .col-1 { width:254px; }
#page2 .content-top .col-2 { width:296px; }
#page2 .content-top .col-3 { width:450px; }
#page2 .content-top .col-2 p { margin:8px 0 20px 0;}
#page2 .content-bot-bot .col-1 { width:334px; }
#page2 .content-bot-bot .col-2 { width:332px; }
#page2 .content-bot-bot .col-3 { width:334px; }
/* ============================= page3 ===========================*/
#page3 .content-top .col-1 { width:300px; }
#page3 .content-top .col-2 { width:296px; }
#page3 .content-top .col-3 { width:700px; }
#page3 .content-top .col-2 p { margin:8px 0 20px 0;}
#page3 .content-bot-bot .col-1 { width:334px; }
#page3 .content-bot-bot .col-2 { width:332px; }
#page3 .content-bot-bot .col-3 { width:334px; }

/*
#page3 .content-top .col-1 { width:497px; }
#page3 .content-top .col-2 { width:296px; }
#page3 .content-top .col-3 { width:207px; }
#page3 .content-top .col-1 a { margin:8px 0 50px 0;}
#page3 .content-top .col-4 { width:52px; }
#page3 .content-top .col-5 { width:184px; }
#page3 .content-top .col-5 p { margin:8px 0 23px 0;}
#page3 .content-top .col-3 p { margin:8px 0 23px 0;}
#page3 .content-bot-bot .col-1 { width:334px; }
#page3 .content-bot-bot .col-2 { width:332px; }
#page3 .content-bot-bot .col-3 { width:334px; }
*/
/* ============================= page4 ===========================*/
#page4 .content-top .col-1 { width:400px; }
#page4 .content-top .col-2 { width:600px; }
#page4 .content-top .col-3 { width:448px; }
#page4 .content-top .col-4 { width:84px; }
#page4 .content-top .col-5 { width:84px; }
#page4 .content-top .col-5 p { margin:8px 0 23px 0; }
#page4 .content-top .col-2 p { margin:8px 0 23px 0; }
#page4 .content-bot-bot .col-1 { width:334px; }
#page4 .content-bot-bot .col-2 { width:332px; }
#page4 .content-bot-bot .col-3 { width:334px; }
/* ============================= page5 ===========================*/
#page5 .content-top .col-1 { width:497px; }
#page5 .content-top .col-2 { width:296px; }
#page5 .content-top .col-3 { width:207px; }
#page5 .content-top .col-4 { width:52px; }
#page5 .content-top .col-5 { width:355px; }
#page5 .content-top .col-5 p { margin:8px 0 23px 0; }
#page5 .content-bot-bot .col-1 { width:334px; }
#page5 .content-bot-bot .col-2 { width:332px; }
#page5 .content-bot-bot .col-3 { width:334px; }
/* ============================= page6 ===========================*/
#page6 .content-top .col-1 { width:254px; }
#page6 .content-top .col-2 { width:296px; }
#page6 .content-top .col-3 { width:450px; }
#page6 .content-bot-bot .col-1 { width:334px; }
#page6 .content-bot-bot .col-2 { width:666px; }
#page6 .content-top .col-2 p { margin:8px 0 18px 0; }
#page6 .content-top .col-3 p { margin:8px 0 18px 0; }
#page6 .content-bot { background:url(images/bg-2.gif) top repeat-x; margin-top:35px; }
/* ============================= page7 ===========================*/
#page7 .content-top .col-1 { width:1000px; }
#page7 .content-top .col-1 p { margin:8px 0 21px 0; }